Bug 510082 - [i915] Output hotplug does too much and/or DPMS does too little
[i915] Output hotplug does too much and/or DPMS does too little
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fitandfinish
  Show dependency treegraph
 
Reported: 2009-07-07 12:06 EDT by Adam Jackson
Modified: 2009-11-24 13:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-24 13:45:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2009-07-07 12:06:55 EDT
Description of problem:

GM45 laptop.  Start X with just LVDS, hotplug a VGA monitor, and notice that you immediately see a picture with the framebuffer console content.  This really shouldn't happen...

Version-Release number of selected component (if applicable):

kernel-2.6.31-0.42.rc2.fc12
Comment 1 Chuck Ebbert 2009-07-14 13:49:34 EDT
What should happen instead?
Comment 2 Bug Zapper 2009-11-16 05:41:38 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Adam Jackson 2009-11-24 13:45:29 EST
No longer seeing this in F12.

Note You need to log in before you can comment on or make changes to this bug.